#include <iostream>
using namespace std;

class myclass {
	int a;
public:
	myclass();
	void show();
};

myclass::myclass()
{
	cout << "コンストラクタの呼び出し\n";
	a = 10;
}

void myclass::show()
{
	cout << a << "\n";
}

int main()
{
	myclass obj;
	obj.show();
	
	return 0;
}